<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="admin-dev" source-language="pl-PL" target-language="pl-PL" datatype="plaintext">
    <body>
      <trans-unit id="bd34e976f86b9c3534f205ac5b0f5522">
        <source>This field is required when using own sender orders</source>
        <target>To pole jest wymagane przy własnym polu referencyjnym</target>
        <note>Line: </note>
      </trans-unit>
    </body>
  </file>
</xliff>
